.header-box {
    opacity: 0;
    -moz-transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    -o-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    transform: translateY(-30px);
}

.header-box {
    -webkit-animation: fade 1s ease-out 1.2s forwards, slideIn 0.8s ease-out 1.7s forwards;
    -moz-animation: fade 1s ease-out 1.2s forwards, slideIn 0.8s ease-out 1.7s forwards;
    -o-animation: fade 1s ease-out 1.2s forwards, slideIn 0.8s ease-out 1.7s forwards;
    -ms-animation: fade 1s ease-out 1.2s forwards, slideIn 0.8s ease-out 1.7s forwards;
    animation: fade 1s ease-out 1.2s forwards, slideIn 0.8s ease-out 1.7s forwards;
}

#main {
    opacity: 0;
    margin-top: 90px;
}

#main {
    -webkit-animation: fade 1s ease-out 1.5s forwards, slideMainIn 0.8s ease-out 2s forwards;
    -moz-animation: fade 1s ease-out 1.5s forwards, slideMainIn 0.8s ease-out 2s forwards;
    -o-animation: fade 1s ease-out 1.5s forwards, slideMainIn 0.8s ease-out 2s forwards;
    -ms-animation: fade 1s ease-out 1.5s forwards, slideMainIn 0.8s ease-out 2s forwards;
    animation: fade 1s ease-out 1.5s forwards, slideMainIn 0.8s ease-out 2s forwards;
}

.recepies .js-form-item-field-tip-receptu-target-id {
    opacity: 0;
    -webkit-animation: fade 1.5s ease-out 1.8s forwards;
    -moz-animation: fade 1.5s ease-out 1.8s forwards;
    -o-animation: fade 1.5s ease-out 1.8s forwards;
    -ms-animation: fade 1.5s ease-out 1.8s forwards;
    animation: fade 1.5s ease-out 2s forwards;
}

.img-header {
    opacity: 0;
    animation: fade 3.5s ease-out 0.5s forwards;
}

@keyframes fade {
    60% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes fade {
    60% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fade {
    60% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-ms-keyframes fade {
    60% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-o-keyframes fade {
    60% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes slideMainIn {
    100% {
        margin-top: 0;
    }
}

@-moz-keyframes slideMainIn {
    100% {
        margin-top: 0;
    }
}

@-webkit-keyframes slideMainIn {
    100% {
        margin-top: 0;
    }
}

@-ms-keyframes slideMainIn {
    100% {
        margin-top: 0;
    }
}

@-o-keyframes slideMainIn {
    100% {
        margin-top: 0;
    }
}

@keyframes slideIn {
    100% {
        -moz-transform: translateY(0);
        -webkit-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

@-moz-keyframes slideIn {
    100% {
        -moz-transform: translateY(0);
        -webkit-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

@-webkit-keyframes slideIn {
    100% {
        -moz-transform: translateY(0);
        -webkit-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

@-ms-keyframes slideIn {
    100% {
        -moz-transform: translateY(0);
        -webkit-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

@-o-keyframes slideIn {
    100% {
        -moz-transform: translateY(0);
        -webkit-transform: translateY(0);
        -o-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

.cabinet-container {
    /* max-width: 640px; */
    margin: 24px auto 40px auto;
}

.cabinet-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 0 24px 0;
}

.cabinet-header__item {
    padding: 0 12px;
}

.cabinet-header__item h1 {
    font-family: "Rubik", sans-serif;
    font-size: 34px;
    line-height: 1.2;
    letter-spacing: 3.4px;
    color: #000000;
    text-transform: uppercase;
    background: #FFFFFF;
    border-radius: 24px;
    box-shadow: 0px 3px 6px #00000029;
    min-width: 347px;
    padding: 22px;
    margin: 0;
    text-align: center;
}

.gigya-screen,
.gigya-screen * {
    color: #fff !important;
}

.gigya-screen .gigya-required-display {
    color: #e76468 !important;
}

#gigya-raas-login-div .gigya-screen-content div.gigya-screen.landscape {
    max-width: 552px !important;
}

#gigya-raas-register-div .gigya-screen-content div.gigya-screen.landscape {
    max-width: 726px !important;
}

#ciam_edit_profile_block .gigya-screen-content div.gigya-screen.landscape {
    max-width: 552px !important;
    width: 100% !important;
}

#ciam_edit_profile_block h1 {
    display: none !important;
}

.gigya-screen h1,
.gigya-screen h2 {
    color: #ffffff !important;
}

h1.gigya-screen-caption {
    border: none !important;
}

.gigya-login-form h2 {
    font-size: 18px !important;
    line-height: 1.2 !important;
    font-weight: 400 !important;
    margin: 0 !important;
    text-align: center !important;
}

.gigya-layout-row.form-row {
    margin-left: -40px !important;
    margin-right: -40px !important;
}

.gigya-composite-control-multi-choice.form-col {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-align: flex-start !important;
    -ms-flex-align: flex-start !important;
    align-items: flex-start !important;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-multi-choice .gigya-multi-choice-item {
    padding-top: 3px !important;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-multi-choice .gigya-label-text {
    display: inline;
}

.gigya-screen .gigya-composite-control {
    padding-bottom: 16px !important;
}

.gigya-label {
    padding: 0 20px 8px 20px !important;
}

.gigya-screen .gigya-label-text {
    font-family: "Open Sans", sans-serif !important;
    font-size: 18px !important;
    color: #FFFFFF !important;
}

.gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gigya-button.gig-tfa-phone-code-resend,
.gigya-screen a.gigya-button,
.gigya-screen input[type=email],
.gigya-screen input[type=password],
.gigya-screen input[type=text],
.gigya-screen select,
.gigya-screen textarea {
    display: block !important;
    width: 100%;
    height: 57px !important;
    background: #000000!important;
    border: none !important;
    box-shadow: none !important;
    border-radius: 29px !important;
    padding: 0 20px !important;
    font-size: 18px !important;
    color: #ffffff !important;
}

.gigya-screen input:focus {
    outline: none !important;
    border: none !important;
    box-shadow: none !important;
}

.gigya-screen .gigya-forgotPassword,
.gigya-screen .gigya-forgotPassword:link {
    float: right !important;
    margin-bottom: 16px !important;
    font-size: 18px !important;
    color: #ffffff !important;
    text-decoration: underline !important;
}

.gigya-screen .gigya-forgotPassword:hover {
    text-decoration: none;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-checkbox {
    padding-left: 26px !important;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-checkbox .gigya-label {
    padding: 0 20px 8px 0 !important;
}

.gigya-screen.landscape .gigya-layout-row.with-divider .gigya-composite-control.gigya-composite-control-submit {
    padding-bottom: 27px !important;
    text-align: center !important;
    width: 100% !important;
    clear: both !important;
}

.gigya-screen .gigya-composite-control.gigya-composite-control-submit {
    padding-bottom: 27px !important;
    text-align: center !important;
    width: 100% !important;
    clear: both !important;
}

.gigya-screen input[type=submit] {
    width: auto !important;
    height: 58px !important;
    border-radius: 20px !important;
    background-color: #368171 !important;
    box-shadow: 0px 3px 6px #00000029 !important;
    border: none !important;
    color: #fff !important;
    -ms-flex-line-pack: center !important;
    align-content: center !important;
    text-align: center !important;
    padding: 0 56px !important;
    font-family: "Rubik", sans-serif !important;
    font-size: 20px !important;
    letter-spacing: 1px !important;
    color: #FFFFFF !important;
    text-transform: uppercase !important;
    cursor: pointer !important;
}

.gigya-screen a,
.gigya-screen a:active,
.gigya-screen a:link,
.gigya-screen a:visited {
    color: #ffffff !important;
    text-decoration: underline !important;
    color: #ffffff !important;
    font-style: italic !important;
    text-align: center !important;
    display: block !important;
}

.gigya-composite-control.gigya-composite-control-dropdown select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background: url(data:image/svg+xml;base64,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) no-repeat 101% 50% !important;
    background-color: #000000!important;
}

.gigya-screen.landscape .gigya-composite-control.gigya-composite-control-social-login {
    right: 0 !important;
}

.gigya-login-provider-row .gigya-login-provider .tabbing-button {
    padding: 0 12px !important;
}

.gigya-login-provider-row .gigya-login-provider:first-child button div {
    background-image: url(/themes/basic/images/f-logo.png) !important;
    width: 50px !important;
    height: 50px !important;
    background-size: contain !important;
}

.gigya-login-provider-row .gigya-login-provider:last-child button div {
    background-image: url(/themes/basic/images/gmail-logo.png) !important;
    width: 50px !important;
    height: 50px !important;
    background-size: contain !important;
    background-position: 0px center !important;
}

@media screen and (max-width: 1024px) {
    .cabinet-container {
        margin: 20px auto 24px auto !important;
    }
    .gigya-screen .gigya-label-text {
        font-size: 12px !important;
    }
    .gigya-screen .gigya-forgotPassword,
    .gigya-screen .gigya-forgotPassword:link {
        font-size: 12px !important;
    }
    .gigya-screen.portrait div.gigya-tfa .gig-tfa-container .gigya-button.gig-tfa-phone-code-resend,
    .gigya-screen a.gigya-button,
    .gigya-screen input[type=email],
    .gigya-screen input[type=password],
    .gigya-screen input[type=text],
    .gigya-screen select,
    .gigya-screen textarea {
        height: 40px !important;
        border-radius: 20px !important;
        font-size: 16px !important;
    }
    .gigya-screen .form-col.form-col-half {
        margin: 0 auto !important;
    }
    .gigya-composite-control-multi-choice.form-col {
        display: block !important;
    }
    .gigya-screen .gigya-composite-control.gigya-composite-control-multi-choice .gigya-multi-choice-item {
        padding-bottom: 10px;
    }
}

.js-form-item.form-item.js-form-type-textfield.form-item-field-ingridienti-id.js-form-item-field-ingridienti-id {
    display: none;
}
